Insight Remote Support
cancel
Showing results for 
Search instead for 
Did you mean: 

Remote Support Pack + SQL 2008

saks5th
Occasional Advisor

Remote Support Pack + SQL 2008

Hi,

I am setting up a new HP SIM server (5.3.1) including Remote Support Pack. Unfortunately when I install RSP it also installs SQL 2005 Express and creates a seperate instance for it. Is there any way to "force" RSP to use the already existing SQL 2008 standard version install and just create another instance?

Thanks.
Jesper
2 REPLIES
Brad Cunningham
Trusted Contributor

Re: Remote Support Pack + SQL 2008

my 2 cents

SQL 2005 express is used for the event handler WEBES which process events for WBEM, ELMC â wccproxyâ . It also provides CSID information for all endpoints for the remote support plug-in.
At 5.5 I think its use is a must. Even if you could get it to work with your version of SQL, WEBES will be moving to a different database in the near future. SQL express has limited the number of endpoints that can be manages with RSA to 1400,

brad
saks5th
Occasional Advisor

Re: Remote Support Pack + SQL 2008

Hi Brad,

Thank you for your response. I do apologize for not responding earlier. You were absolutely right, I actually contacted HP support about it and they basically said what you said, you need to run SQL Server 2005 Express in order to use RSP...

Thanks.
Jesper